Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44102/?format=api
{ "ob_id": 44102, "uuid": "528e0655f87d4e1a8a98993befb0e685", "title": "Global Surface Air Temperature (GloSAT)", "abstract": "The goal of the GloSAT project was to develop, extend and analyse a consistent record of observed global surface temperatures to help scientists better understand how the Earth's climate has changed since the late 18th century. GloSAT developed a temperature record based on in situ air temperature observations over land and ocean. Prior instrumental records of global mean surface temperature change combine air temperature over land and terrestrial ice-covered regions with sea surface temperature readings, typically with start dates around the mid-19th century. GloSAT extends the instrumental global temperature record further back to the late 18th century through use of marine air temperature measurements, combined with improved understanding of measurement uncertainties affecting land and ocean data.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13305/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13306/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13307/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13308/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13309/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13310/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210953/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210954/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210955/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210956/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210957/?format=api" ] }